/************************************************

Stylesheet: Small Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/
.section-padding {
	padding: 20px 0;
}
.property-listings.section-padding {
	padding: 30px 0;
}

.slick-arrow {
	z-index: 1;
}
.slick-prev {
	left: 25px;
}
.slick-next {
	right: 25px;
}

body .slick-arrow {
	height: 30px;
}
.slick-arrow:before {
	height: 32px;
	width: 18px;
	display: block;
}
body .slick-prev::before,
body .slick-next::before {
	font-size: 0;
}
.slick-prev:before {
	content: '';
	background: url(../images/left-arrow.png) no-repeat center;
	background-size: cover;
}
.slick-next:before {
	content: '';
	background: url(../images/right-arrow.png) no-repeat center;
	background-size: cover;
}
.header .phone .number {
	display: none;
}
.phone a {
	font-size: 20px;
}

.menu-icon::after {
	height: 3px;	
}
.blog #content #inner-content,
.single #content #inner-content {
	padding: 30px 0 60px;
}
.section .intro-text h1 {
	font-weight: 300;
font-size: 22px;

}
.section .intro-text strong {
	color: #252173;
}
.zoom-effect {
	overflow: hidden;
}
.zoom-image {
	-webkit-transition: transform 850ms ease;
	-o-transition: transform 850ms ease;
	transition: transform 850ms ease;
}
.zoom-effect:hover .zoom-image {
	transform: scale(1.1);
}
.with-shadow {
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.85);
}
.hero .subpage-text {
	position: absolute;
	bottom: 16px;
	width: 100%;
	text-align: center;
	left: 0;
	z-index: 2;
}
.hero .subpage-text h1 {
	color: #FFF;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 1;
}
.full-width-row.row {
	max-width: 100%;
}
.pgwSlideshow .ps-current ul {
	margin-left: 0;
}
.with-border-left-right:before,
.with-border-left-right:after {
	content: '';
	display: inline-block;
	height: 2px;
	width: 33px;
	background-color: #CDC5CE;
	vertical-align: middle;
}

.with-border-left-right:before {
	margin-right: 12px;
}
.with-border-left-right:after {
	content: '';
	display: inline-block;
	height: 2px;
	width: 33px;
	background-color: #CDC5CE;
	margin-left: 12px;
	vertical-align: middle;
}
.subpage .main-content {
	padding: 10px 0 120px;
}
.single-property_type .main-content {
		padding: 25px 0 300px;
	}
.section .intro-text h1:after,
.with-bottom-line:after {
	content: '';
	height: 2px;
	background-color: #CDC5CE;
	width: 60px;
	margin: 16px auto;
	display: block;
}
.subpage .article-header {
	display: none;
}

.subpage .page-title {
	font-weight: 300;
	border-bottom: 1px solid #CCC;
	margin-bottom: 18px;
	line-height: 1.6;
	color: #252173;
}
/*********************
LINK STYLES
*********************/
.top-bar-left, .top-bar-right {
	width: auto;
}
.top-bar-right .menu {
	width: auto;
}
/*********************
HEADER STYLES
*********************/
.logo-wrap table tbody {
	background-color: transparent;
	border: none;
}
.logo-wrap table tbody td {
	padding: 0px;
	position: relative;
}
.home-menu-wrap,
.left-s,
.right-s,
.menu-wrap {
	width: 30px;
		text-align: center;
	vertical-align: bottom;
}
.logo-td-wrap {
	text-align: center;
}
.home-menu-wrap img {
	width: 18px;
}
.logo-wrap .fa-home {
	font-size: 19px;
}
.header .logo {
	width: 155px;
}
.logo-wrap .liner {
	height: 1px;
	background-color: #252173;
	width: 20px;
	text-align: center;
	margin: 0px auto 6px;
}
.menu-wrap a {
	font-size: 13px;
	text-transform: uppercase;
}
.top-bar-right .menu {
	float: right;
}
.header .social-media {
	text-align: right;
}
.header .phone {
	line-height: 1;
	font-size: 20px;
	padding-right: 8px;
	padding-top: 5px;
}
/*********************
HERO STYLES
*********************/

.hero .bg-image, .hero .video-wrap {
	height: 314px;
}
.hero:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(24, 60, 149, 0.45);
	top: 0;
	left: 0;
}
.hero .video-wrap, .hero {
	position: relative;
}

.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    background-size: cover;
}
.hero .main-text {
	position: absolute;
	width: 100%;
	top: 0;
	text-align: center;
	padding: 0 16px;
	color: #FFF;
	height: 100%;
}
.hero .main-text h1 {
	font-family: 'Parisienne', cursive;
	font-size: 28px;
	text-transform: initial;
	line-height: 1.2;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.85);
	max-width: 218px;
	margin: 0 auto 16px;
}
.hero .main-text h2 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 4px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.85);
}
.hero .main-text .button {
	font-size: 18px;
	padding: 8px 16px;
}
.subpage .hero:before {
	background-color: rgba(24, 60, 149, 0.1);
}
/*********************
SERVICES STYLES
*********************/
.service {
	margin-bottom: 20px;
}
.service .img {
	height: 180px;
}
.service .title {
	font-size: 18px;
    margin-bottom: 0;
    padding: 4px;
}
.service .summary-container p {
	font-size: 12px;
}
/*********************
ABOUT STYLES
*********************/
.about .primary-button {
	margin-top: 16px;
}
.about .f-image {
	height: 204px;
	margin: 16px 0 22px;
}
.about a {
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
.about .col-2 {
	text-align: center;
}
/*********************
PROPERTY LISTINGS STYLES
*********************/
.property {
	margin-bottom: 12px;
}
.property-wrap {
	position: relative;
}
.property .bottom-content {
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	background-color: rgba(24, 60, 149, 0.75);
	padding: 12px;
	-webkit-transition: background-color 300ms ease-in-out;
	-o-transition: background-color 300ms ease-in-out;
	transition: background-color 300ms ease-in-out;
}
.property .title {
	color: #FFF;
	font-weight: 300;
	font-size: 16px;
}

.property .f-img {
	height: 192px;
}
.property .zoom-icon {
	width: 17px;
}
.property .summary {
	padding: 14px;
	font-weight: 300;
	color: #555555;
	font-size: 10px;
}
.property .button {
	color: #FFF;
	display: block;
	text-align: center;
	padding: 8px;
	font-size: 14px;
}
.property .price {
	color: #FFF;
	font-weight: 700;
	font-size: 16px;
}
.property .top-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}
.top-content .bed-num {
	background-color: rgba(255, 255, 255, 0.75);
	padding: 8px;
	font-size: 14px;
	font-weight: 300;
	color: #252173;
}
.property-listings .p-link {
	font-size: 14px;
}
.property:hover .bottom-content {
	background-color: rgba(15, 103, 175, 0.75);
}

.property .zoom-icon-wrap {
	width: 20px;
	height: 20px;
	margin-top: 8px;
}
.property .zoom-icon {
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transition: opacity 250ms ease-in-out;
	-o-transition: opacity 250ms ease-in-out;
	transition: opacity 250ms ease-in-out;
}
.property .zoom-icon.n-icon {
	opacity: 1;
}

.property .zoom-icon.h-icon {
	opacity: 0;
}

.property:hover .zoom-icon.n-icon {
	opacity: 0;
}

.property:hover .zoom-icon.h-icon {
	opacity: 1;
}

/* ARCHIVE */
.archive .property {
	margin-bottom: 32px;
}
.archive .property .zoom-icon {
	width: 14px;
	margin-left: 6px;
	position: relative;
}
/* SINGLE */
.single .sub-header-title {
	font-size: 14px;
}
.single .property-wrap {
	margin-bottom: 40px;
}
.property-main-info .features {
 	margin-bottom: 22px;
}

.property-main-info .features .icon-wrap {
	vertical-align: middle;
	margin-right: 4px;
}

.property-main-info .price-wrap {
	margin-bottom: 32px;
}

.property-main-info .price {
	background-color: #183C95;
	padding: 10px 12px;
	font-size: 14px;
}
.property-main-info .price span {
	font-weight: 300;
	font-size: 10px;
}
.property-main-info .header-title {
	line-height: 1;
	margin-bottom: 0;
}
.property-header hr {
	margin: 12px 0;
}

/*********************
HOMEPAGE POSTS STYLES
*********************/
.featured-img-wrapper {
	text-align: center;
	margin-bottom: 8px;
}
.date.blog {
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	border-right: 2px solid #999;
}
.month, .year {
	color: #00ABD7;
	line-height: 1;
	font-weight: 700;
}
.day {
	color: #F09525;
}
.blog .title {
	font-size: 16px;
	line-height: 1;
}

/*********************
SINGLE POST STYLES
*********************/
.single-post .f-image {
	height: 250px;
}
.single-post .content.with-f-img {
	margin-top: 16px;
}

/*********************
ARCHIVE POST STYLES
*********************/
.blog .blog-img {
	height: 200px;
    width: 100%;
}

.blog .title {
	font-size: 18px;
}
.blog .content p {
	margin-bottom: 0;
	line-height: 1.4;
}
.blog .content.with-f-img {
	margin-top: 16px;
}
.blog .list {
	margin-bottom: 35px;
}
/*********************
LATEST NEWS STYLES
*********************/
.latest-news {
	position: relative;
}
.latest-news:before {
	content: '';
	background-color: #CDC5CE;
	height: 214px;
	width: 100%;
	bottom: 0;
	left: 0;
	position: absolute;
}
.latest-news .inner-content {
	position: relative;
}
.latest-news .section-header .title {
	font-size: 22px;
	color: #252173;
	font-weight: 700;
}
.latest-news .section-header .link {
	padding-top: 6px;
}
.latest-news .section-header a {
	font-size: 10px;
}
.article .f-img {
	height: 93px;
}
.article {
	margin-bottom: 13px;
}
.article p {
	display: none;
}
.article .title {
	font-size: 12px;
	text-transform: initial;
}
.article .content {
	text-align: center;
	padding: 10px;
}
.article .content-wrap {
	background-color: #FFF;
}
.article .featured-img-wrapper {
	margin-bottom: 0;
}

/*********************
MAP STYLES
*********************/
#home-map iframe{
    pointer-events: none;
}
.google-map .map-wrap {
	height: 163px;
	position: relative;
	margin: 8px 0;
}
.map-wrap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;	
}
/*********************
CONTACT STYLES
*********************/
.g-map {
	width: 100%;
	height: 400px;
	position: relative;
}
.g-map iframe {
	position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/*********************
GALLERY STYLES
*********************/
.gallery .img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
 .gallery .img:before {
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(24, 60, 149, 0.45);
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
} 
.gallery .img-wrap {
	position: relative;
	height: 220px;
}
.gallery {
	margin-bottom: 28px;
}
.gallery .zoom-icon {
	width: 46px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	-webkit-transition: all .300s ease-out;
	-o-transition: all .300s ease-out;
	transition: all .300s ease-out;
	transform: scale(0.6);
}
.gallery:hover .zoom-icon {
	opacity: 1;
	visibility: visible;
	position: relative;
	transform: scale(1);
}
.gallery:hover .img:before {
	opacity: 1;
}
/*********************
CTA STYLES
*********************/
.cta-button .button {
	width: 100%;
	font-size: 24px;
}
/*********************
SIDEBAR STYLES
*********************/
.sidebar {
	margin-top: 20px;
}
.sidebar .widgettitle {
	font-weight: 700;
	color: #252173;
}
.sidebar .widget_recent_entries a {
	color: #555;
	text-transform: uppercase;
	font-family: "PT Sans",sans-serif;
	border-bottom: 1px solid #eee;
	padding: 8px 0;
	display: block;
	-webkit-transition: color 250 ease;
	-o-transition: color 250 ease;
	transition: color 250 ease;
	font-size: 12px;
	font-weight: 700;
}
.sidebar .widget_recent_entries a:hover {
	color: #0F67AF;
}
/*********************
FOOTER STYLES
*********************/
.footer {
	padding: 40px 0;
	margin-top: 0;
}
.footer .logo {
	width: 206px;
	margin-bottom: 8px;
}
.footer .col-left {
	text-align: center;
}
.footer .col-right {
	margin-top: 16px;
	padding: 0px 16px;
}
.footer .phone a {
	color: #252173;
	 font-size: 16px;
}
.footer .address,
.footer .social-media {
	margin-bottom: 12px;
}
.footer .phone .fa,
.footer .address img {
	display: none;
}
.footer .phone .number {
	font-size: 22px;
	font-weight: 300;
}
.footer .social-media a {
	color: #999999;
	font-size: 12px;
	-webkit-transition: color 250ms ease-in-out;
	-o-transition: color 250ms ease-in-out;
	transition: color 250ms ease-in-out;
}
.footer .social-media a:hover {
	color: #0F67AF;
}
.footer .address {
	text-align: center;
	color: #555555;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	font-size: 13px;
}
.footer .links {
	color: #FFF;
	text-align: center;
	font-size: 13px;
}
.footer .links h3 {
	margin-bottom: 0px;
}

.footer .address img {
	position: absolute;
	left: 0px;
	top: 4px;
}
.footer .menu {
	display: inline-block;
}
.footer .menu a {
	color: #9B999B;
	text-transform: uppercase;
	font-size: 10px;
	display: inline-block;
	font-weight: 400;
	padding: 4px 4px;
}
.footer .sub-menu {
	margin-left: 0px;
}
.footer .sub-menu a {
	font-weight: 300;
	font-size: 9px;
}
.footer .menu a:hover,
.footer .privacy a {
	color: #252173;
}
.footer .credits {
	text-align: center;
	margin-top: 36px;
	margin-bottom: 16px;
}
.footer .credits li {
	display: inline-block;
	padding: 0px 6px;
}

.credits img {
	width: 132px;
}
.for-sales {
	margin-top: 16px;
}
.for-sales p {
	color: #9B999B;
	line-height: 1;

}
.for-sales img {
	width: 150px;
}
.bottom-footer {
	text-align: center;
	background-color: #0F67AF;
}
.bottom-footer .inner-content {
	padding: 12px 0;
}
.copyright, .privacy {
	margin-bottom: 0;
	color: #FFF;
}

.copyright, .privacy a {
	color: #FFF;
	font-size: 10px;
}
.privacy a {
	-webkit-transition: color 250ms ease-in-out;
	-o-transition: color 250ms ease-in-out;
	transition: color 250ms ease-in-out;
}
.privacy a:hover {
	color: #252173;
}